Subject: Re: Feedback
From: Deeksha Dadu <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: bharat sharma <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Anush Saxena <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>, Arjun LSM AJ <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 4 Sep 2019 15:32:10 +0000

Bharat, you have been handling this process for the longest time. All such feedbacks a have been shared before and everything is clearly mentioned in freshdesk KB then why am I seeing these mistakes??

Sent from my iPhone

On 4 Sep 2019, at 22:50, Phaedrus Arif <[email-masked]<mailto:[email-masked]>> wrote:

@bharat sharma<mailto:[email-masked]> ZD 81905 Did you escalate to Jessica to remove those 2 bottles that the customer asked to remove? For domestic orders DO NOT SHIP may not work at times so it's best to email Jessica and Deb as soon as we can to hold or update or cancel the domestic orders.

@bharat sharma<mailto:[email-masked]> ZD 81911 We do not offer a partial refund or return instructions until an international order has passed 45 days from the date of purchase and even then we offer reship avoiding the refund. Did you check with someone before offering 50% to the customer??  If the customer casked to cancel then we simply inform it can't be canceled as the shipment is on the way and we need to wait for the 45 days to get past before we proceed,if the cx doesn't receive the order by then, we escalate to Deb so she could offer a reshipment not a proactive refund. Please don't repeat this mistake as Sam is very apprehensive about refunds and we cannot afford to take the heat for such simple reason. Hope it's clear. Thanks.
P.S. - Why didn't you update any notes in UC?? Do we have to micromanage and keep reminding the basics????

@bharat sharma<mailto:[email-masked]> ZD 81913 We're also supposed to inform the customers about the recent auto-ship order shipped in out in such cases or else they will come back to us complaining they got the subscription canceled and still received the supplement. Please be informed and make sure of not to repeat such mistakes.

Thanks
Arif
Cheers to life :-)

On Wed, Aug 28, 2019 at 9:09 PM Phaedrus Arif <[email-masked]<mailto:[email-masked]>> wrote:
Sure thing.

Thanks

On Wed, 28 Aug 2019, 21:07 Bharat Sharma, <[email-masked]<mailto:[email-masked]>> wrote:
Hello Sir,

Please always correct me if I'm not doing the right thing. I really appreciate your every feedback.

Cheers!
Bharat

________________________________
From: "Phaedrus Arif" <[email-masked]<mailto:[email-masked]>>
To: "Bharat Sharma" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 28, 2019 6:52:52 PM
Subject: Re: Feedback

Thanks for the acknowledgement.

Cheers

On Wed, 28 Aug 2019, 18:08 Bharat Sharma, <[email-masked]<mailto:[email-masked]>> wrote:
I'm really sorry for not having the required information on this shipping issue. I will remember this from now on.

Thank you
Bharat

________________________________
From: "Phaedrus Arif" <[email-masked]<mailto:[email-masked]>>
To: "deeksha" <[email-masked]<mailto:[email-masked]>>
Cc: "Shakeel Ahmad Hajam" <[email-masked]<mailto:[email-masked]>>, "Bharat Sharma" <[email-masked]<mailto:[email-masked]>>, "Arjun Hurry" <[email-masked]<mailto:[email-masked]>>, "Anush Saxena" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "kaeiarablythedelfino" <[email-masked]<mailto:[email-masked]>>, "abhishek kaushk" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 27, 2019 10:51:27 PM
Subject: Re: Feedback

@bharat sharma<mailto:[email-masked]> saw your chat with a customer from the UK asking for free shipping and you informed free shipping on international orders over $200....where did you get this info? if you saw it on our internal ordering site then please be informed we DO NOT offer free shipping on international orders. thanks

Thanks